{
  "verseBefore": "As for the holy people who are on the earth, they are noble people; all my delight is in them.\n\n\\s5\n\\q",
  "verseAfter": "As for the holy ones who are in the land, they are noble people; all my delight is in them.\n\n\\s5\n\\q",
  "tags": [
    "meaning",
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 16,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-11-29T16:16:50.213Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 16,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
